×
×

Suche

Sie können ganz einfach unsere Datenbank durchsuchen. Wenn Sie keine Antwort finden, erstellen Sie bitte ein Support-Ticket.
Naar boven

Knowledgebase Artikel: System Requirements Leitz Cloud


System Requirements Leitz Cloud

Sync Tool System Requirements

The Sync Tool is compatible with the following operating systems:

Microsoft Windows
 
macOS
 
Windows XP (to be discontinued)  Lion v.10.7 (64-bit only)*
Windows Vista Mountain Lion v.10.8 (64-bit only)*
Windows 7 Mavericks v.10.9 (64-bit only)*
Windows 8 Yosemite v.10.11 (64-bit only)*
Windows 9.1 (Including Surface Pro)  El Capitan v.10.11 (64-bit only)*
Windows 10 Sierra v.10.12 (64-bit only)*
Windows 2003  
Windows 2008 Server  
Windows 2012 Server  
Windows 2012 Server R2  
Windows Server 2016  












*Only 64-bit OSX machines are supported. 

 

Minimum system requirements are as follows: 

Hard Disk: 35 mb for installation
RAM: 256 mb
CPU: 1 Ghz Single-Core or better

 



Web Browser Requirements:

The browsers listed below have been explicitly tested for support with vBoxxCloud software. Other browsers with HTML 5 support may work but are not supported with this application.

   1. Internet Explorer 8+
   2. Chrome 12+
   3. Firefox 13+
   4. Safari for 6 & 7 OS X, version 5.2.7 for Windows


Note: If you are using an older browser that does not fully incorporate HTML 5 (such as IE 8/9), we recommend you have Flash installed.

 

vBoxxCloud Mobile Sync Tool Support:  

Apple iOS 2.4+
Android 2+
Windows Phone 8+

 

Microsoft Outlook Plug-in Requirements: 


Microsoft Outlook 2007, 2010 & 2013 (both 32-bit and 64-bit) are supported and recommended.
  

Note: This feature is not supported for Microsoft Outlook installed on Mac operating systems.